src-git base https://codeberg.org/openwrt/openwrt.git^b1dc2736db879836746d0ed47d8cf8669149f567
src-git packages https://git.openwrt.org/feed/packages.git^46b1738690c024625eac535e59cd1036e322d2e5
src-git luci https://git.openwrt.org/project/luci.git^e4209fc26883001cc03a7e875d0e2ee6f5d677df
src-git routing https://git.openwrt.org/feed/routing.git^b43e4ac560ccbafba21dc3ab0dbe57afc07e7b88
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
